## python-ase 3.6.0.2515

=== debian/changelog ===
python-ase (3.6.0.2515-1) unstable; urgency=low

  * Initial upload (Closes: #602126).

 -- Ask Hjorth Larsen <asklarsen@gmail.com>  Sun, 27 May 2012 02:32:46 +0200
