=== debian/control ===
Source: python-ase
Section: python
Priority: optional
Maintainer: Ask Hjorth Larsen <asklarsen@gmail.com>
Build-Depends: cdbs (>= 0.4.49), debhelper (>= 7.0.50), python-central (>= 0.6.0), python (>=2.5), gettext (>=0.14.6), python-numpy
Standards-Version: 3.9.1
XS-Python-Version: >= 2.4
Homepage: https://wiki.fysik.dtu.dk/ase/

Package: python-ase
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: python-numpy, ${python:Depends}, ${misc:Depends}
Recommends: python-gtk2
Suggests: python-scipy, python-matplotlib
Description: Atomic Simulation Environment for atomistic simulations
 ASE is an Atomistic Simulation Environment written in the Python programming
 language with the aim of setting up, stearing, and analyzing atomistic 
 simulations.  ASE is part of CAMPOS, the CAMP Open Source project.
 .
 ASE contains Python interfaces to several different electronic structure
 codes including Abinit, Asap, Dacapo, Elk, GPAW and SIESTA.
 .
 https://wiki.fysik.dtu.dk/ase/
