=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python-central

override_dh_auto_test:
	python setup.py test

override_dh_auto_clean:
	rm -rf build/testase-tempfiles
	dh_auto_clean
