## python-ase 3.8.1.3440

=== debian/changelog ===
python-ase (3.8.1.3440-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. (Closes: #736055)
  * File names no longer conflict with silversearcher-ag. (Closes: #717989)
  * Dropped old patches and outdated README.Debian.
  * Moved suggested to recommended packages, as recommended by upstream.
  * Changed copyright to machine-readable format.
  * Regenerated manpages by help2man.
  * Added watch file.

 -- Reiner Herrmann <reiner@reiner-h.de>  Fri, 26 Sep 2014 21:42:09 +0200

python-ase (3.6.0.2515-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2. (Closes: #708890) 

 -- Andrea Colangelo <warp10@ubuntu.com>  Wed, 03 Jul 2013 00:06:23 +0200
