=== debian/control ===
Source: python-ase
Section: python
Priority: optional
Maintainer: Ask Hjorth Larsen <asklarsen@gmail.com>
Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 9), dh-python
Standards-Version: 3.9.6
Homepage: https://wiki.fysik.dtu.dk/ase/

Package: python-ase
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-numpy
Recommends: python-gtk2, python-scipy, python-matplotlib
Description: Atomic Simulation Environment
 ASE is an Atomic Simulation Environment written in the Python programming
 language with the aim of setting up, stearing, and analyzing atomic
 simulations.  ASE is part of CAMPOS, the CAMP Open Source project.
 .
 ASE contains Python interfaces to several different electronic structure
 codes including Abinit, Asap, Dacapo, Elk, GPAW and SIESTA.
