=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-ase

# some tests require running X
export DEB_BUILD_OPTIONS=nocheck

%:
	dh $@ --with python2 --buildsystem=pybuild
