## python-ase 3.9.1.4567

=== debian/changelog ===
python-ase (3.9.1.4567-3) unstable; urgency=medium

  * Fix build with NumPy >= 1.10, thanks Ask. (Closes: #810903)

 -- Graham Inggs <ginggs@debian.org>  Thu, 25 Feb 2016 18:18:14 +0200

python-ase (3.9.1.4567-2) unstable; urgency=medium

  * Update my email address.
  * Drop db-test.patch, set PATH in d/rules to run db tests during build.
  * Build a python3 package, separate documentation package.
  * Force LC_ALL=C.UTF-8 for the tests, thanks jodal and tumbleweed.

 -- Graham Inggs <ginggs@debian.org>  Mon, 28 Dec 2015 22:52:14 +0200

python-ase (3.9.1.4567-1) unstable; urgency=medium

  * New upstream release.
  * Change maintainer to Debichem Team, add myself to uploaders
    (with Ask Hjorth Larsen's blessing).
  * Add Vcs-* fields.
  * Drop fix_optionparser_error_arguments.patch included upstream.
  * Install .desktop file and icon for ase-gui.
  * Update debian/copyright, use templates from dh-make.
  * Fix executable-not-elf-or-script Lintian warning.
  * Add Build-Depends on python-numpy, new db-test.patch
    and enable setup.py tests (thanks Stefano Rivera).
  * Add generate-manpages custom target to debian/rules.
  * Regenerate manpages.

 -- Graham Inggs <graham@nerve.org.za>  Fri, 24 Jul 2015 10:36:34 +0200
