=== debian/control ===
Source: python-ase
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Ask Hjorth Larsen <asklarsen@gmail.com>,
           Graham Inggs <ginggs@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-numpy,
               python3-all,
               python3-numpy
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/python-ase.git
Vcs-Git: git://anonscm.debian.org/debichem/packages/python-ase.git
Homepage: https://wiki.fysik.dtu.dk/ase/

Package: python-ase
Architecture: all
Depends: python-numpy,
         ${misc:Depends},
         ${python:Depends}
Recommends: python-gtk2,
            python-matplotlib,
            python-scipy
Suggests: python-ase-doc
Description: Atomic Simulation Environment (Python 2)
 ASE is an Atomic Simulation Environment written in the Python programming
 language with the aim of setting up, stearing, and analyzing atomic
 simulations.  ASE is part of CAMPOS, the CAMP Open Source project.
 .
 ASE contains Python interfaces to several different electronic structure
 codes including Abinit, Asap, Dacapo, Elk, GPAW and SIESTA.
 .
 This package provides the Python 2 modules.

Package: python3-ase
Architecture: all
Depends: python3-numpy,
         ${misc:Depends},
         ${python3:Depends}
Recommends: python3-matplotlib,
            python3-scipy
Suggests: python-ase-doc
Description: Atomic Simulation Environment (Python 3)
 ASE is an Atomic Simulation Environment written in the Python programming
 language with the aim of setting up, stearing, and analyzing atomic
 simulations.  ASE is part of CAMPOS, the CAMP Open Source project.
 .
 ASE contains Python interfaces to several different electronic structure
 codes including Abinit, Asap, Dacapo, Elk, GPAW and SIESTA.
 .
 This package provides the Python 3 modules.

Package: python-ase-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Breaks: python-ase (<< 3.9.1.4567-2~)
Replaces: python-ase (<< 3.9.1.4567-2~)
Description: Atomic Simulation Environment (common documentation)
 ASE is an Atomic Simulation Environment written in the Python programming
 language with the aim of setting up, stearing, and analyzing atomic
 simulations.  ASE is part of CAMPOS, the CAMP Open Source project.
 .
 ASE contains Python interfaces to several different electronic structure
 codes including Abinit, Asap, Dacapo, Elk, GPAW and SIESTA.
 .
 This package provides the common documentation package.
