=== debian/rules ===
#!/usr/bin/make -f

VERSION=$(shell dpkg-parsechangelog --show-field Version | sed 's/-[^-]*//')

export PYBUILD_NAME=ase

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
		PYBUILD_TEST_ARGS="{interpreter} {dir}/setup.py test" \
		PATH=$(CURDIR)/tools:$$PATH \
		LC_ALL=C.UTF-8 \
		dh_auto_test

override_dh_auto_install:
	# Fix some permissions
	chmod -x $(CURDIR)/doc/static/*
	chmod -x $(CURDIR)/doc/ase/calculators/*

	dh_auto_install

	# Install the documentation into a separate package
	mkdir -p $(CURDIR)/debian/python-ase-doc/usr/share/
	mv $(CURDIR)/debian/python-ase/usr/share/python-ase $(CURDIR)/debian/python-ase-doc/usr/share/
	rm -rf $(CURDIR)/debian/python3-ase/usr/share/python-ase

	# Rename the python3 executables
	mv $(CURDIR)/debian/python3-ase/usr/bin/ase-build $(CURDIR)/debian/python3-ase/usr/bin/ase-build3
	mv $(CURDIR)/debian/python3-ase/usr/bin/ase-db $(CURDIR)/debian/python3-ase/usr/bin/ase-db3
	mv $(CURDIR)/debian/python3-ase/usr/bin/ase-info $(CURDIR)/debian/python3-ase/usr/bin/ase-info3
	mv $(CURDIR)/debian/python3-ase/usr/bin/ase-run $(CURDIR)/debian/python3-ase/usr/bin/ase-run3

	# ase-gui does not work with python3 yet, so remove it
#	mv $(CURDIR)/debian/python3-ase/usr/bin/ase-gui $(CURDIR)/debian/python3-ase/usr/bin/ase-gui3
	rm $(CURDIR)/debian/python3-ase/usr/bin/ase-gui

	# Install the manpages for the python3 executables
	mkdir -p $(CURDIR)/debian/python3-ase/usr/share/man/man1/
	cp $(CURDIR)/debian/man/ase-build.1 $(CURDIR)/debian/python3-ase/usr/share/man/man1/ase-build3.1
	cp $(CURDIR)/debian/man/ase-db.1 $(CURDIR)/debian/python3-ase/usr/share/man/man1/ase-db3.1
	cp $(CURDIR)/debian/man/ase-info.1 $(CURDIR)/debian/python3-ase/usr/share/man/man1/ase-info3.1
	cp $(CURDIR)/debian/man/ase-run.1 $(CURDIR)/debian/python3-ase/usr/share/man/man1/ase-run3.1
#	cp $(CURDIR)/debian/man/ase-gui.1 $(CURDIR)/debian/python3-ase/usr/share/man/man1/ase-gui3.1

generate-manpages:
	help2man --version-string $(VERSION) -N -n "Build simple molecule or bulk structure" \
		ase-build -o $(CURDIR)/debian/man/ase-build.1
	help2man --version-string $(VERSION) -N -n "Put stuff into or query database" \
		ase-db -o $(CURDIR)/debian/man/ase-db.1
	help2man --version-string $(VERSION) -N -n "graphical user interface for ASE" \
		ase-gui -o $(CURDIR)/debian/man/ase-gui.1
	help2man --version-string $(VERSION) -N -n "Write information about files" \
		ase-info -o $(CURDIR)/debian/man/ase-info.1
	help2man --version-string $(VERSION) -N -n "Run calculations with ASE's calculators" \
		ase-run -o $(CURDIR)/debian/man/ase-run.1
