=== debian/watch ===
version=3
https://wiki.fysik.dtu.dk/ase/download.html \
.*/ase-files/python-ase-(.+)\.tar\.gz
