=== debian/changelog ===
python-ase (3.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch for move to GitLab.
  * Drop numpy-1.10-compatibility.patch, included upstream.
  * Use secure URI for Vcs-Git field.
  * Update debian/docs.
  * Documentation is no longer installed by setup.py,
    so use debian/python-ase-doc.install instead.
  * Install PNG instead of XPM icon.
  * Regenerate manpages.
  * Add build dependencies on {python,python3}-scipy,
    bump from Recommends to Depends.
  * Update PYBUILD_TEST_ARGS for new test runner.
  * Bump Standards-Version to 3.9.8, no further changes.

 -- Graham Inggs <ginggs@debian.org>  Tue, 31 May 2016 14:57:32 +0200
