## python-ase 3.12.0

=== doc/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 # the i18n builder cannot share the environment and doctrees with the others
 I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
 
-.PHONY: help clean html latex linkcheck
+.PHONY: help clean html latex linkcheck browse
 
 html:
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
@@ -32,6 +32,7 @@
 	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
 	@echo "  linkcheck  to check all external links for integrity"
 	@echo "  clean      to clean up"
+	@echo "  browse     to open browser"
 
 latex:
 	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
@@ -41,9 +42,13 @@
 
 clean:
 	rm -rf $(BUILDDIR)/*
+	python -m ase.utils.sphinx clean
 
 linkcheck:
 	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
 	@echo
 	@echo "Link check complete; look for any errors in the above output " \
 	      "or in $(BUILDDIR)/linkcheck/output.txt."
+
+browse:
+	firefox build/html/index.html
