=== debian/changelog ===
python-ase (3.12.0-2) unstable; urgency=medium

  * Fix FTBFS with NumPy 1.12 (Closes: #848744)

 -- Graham Inggs <ginggs@debian.org>  Sat, 24 Dec 2016 16:20:40 +0200

python-ase (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Regenerate manpages.

 -- Graham Inggs <ginggs@debian.org>  Mon, 31 Oct 2016 17:40:37 +0200
