=== debian/control ===
--- 
+++ 
@@ -5,24 +5,27 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
+               dh-exec,
                dh-python,
                python-all,
                python-numpy,
+               python-scipy,
                python3-all,
-               python3-numpy
-Standards-Version: 3.9.6
+               python3-numpy,
+               python3-scipy
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/python-ase.git
-Vcs-Git: git://anonscm.debian.org/debichem/packages/python-ase.git
+Vcs-Git: https://anonscm.debian.org/git/debichem/packages/python-ase.git
 Homepage: https://wiki.fysik.dtu.dk/ase/
 
 Package: python-ase
 Architecture: all
 Depends: python-numpy,
+         python-scipy,
          ${misc:Depends},
          ${python:Depends}
 Recommends: python-gtk2,
-            python-matplotlib,
-            python-scipy
+            python-matplotlib
 Suggests: python-ase-doc
 Description: Atomic Simulation Environment (Python 2)
  ASE is an Atomic Simulation Environment written in the Python programming
@@ -37,10 +40,10 @@
 Package: python3-ase
 Architecture: all
 Depends: python3-numpy,
+         python3-scipy,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: python3-matplotlib,
-            python3-scipy
+Recommends: python3-matplotlib
 Suggests: python-ase-doc
 Description: Atomic Simulation Environment (Python 3)
  ASE is an Atomic Simulation Environment written in the Python programming
