=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
-		PYBUILD_TEST_ARGS="{interpreter} {dir}/setup.py test" \
+		PYBUILD_TEST_ARGS="cd ase/test; {interpreter} -m ase.test" \
 		PATH=$(CURDIR)/tools:$$PATH \
 		LC_ALL=C.UTF-8 \
 		dh_auto_test
@@ -20,11 +20,6 @@
 	chmod -x $(CURDIR)/doc/ase/calculators/*
 
 	dh_auto_install
-
-	# Install the documentation into a separate package
-	mkdir -p $(CURDIR)/debian/python-ase-doc/usr/share/
-	mv $(CURDIR)/debian/python-ase/usr/share/python-ase $(CURDIR)/debian/python-ase-doc/usr/share/
-	rm -rf $(CURDIR)/debian/python3-ase/usr/share/python-ase
 
 	# Rename the python3 executables
 	mv $(CURDIR)/debian/python3-ase/usr/bin/ase-build $(CURDIR)/debian/python3-ase/usr/bin/ase-build3
