## python-ase 3.14.1

=== ase/gui/po/Makefile ===
--- 
+++ 
@@ -20,8 +20,10 @@
 # they are automatically included when you run install.
 
 # List of files calling gettext.
+TRANSLATIONFILES=../add.py ../colors.py ../constraints.py ../crystal.py ../energyforces.py ../graphene.py ../graphs.py ../gui.py ../modify.py ../movie.py ../nanoparticle.py ../nanotube.py ../quickinfo.py ../render.py ../repeat.py ../rotate.py ../save.py ../settings.py ../simulation.py ../status.py ../surfaceslab.py ../ui.py ../widgets.py
+
 #TRANSLATIONFILES=../ag.py ../calculator.py ../colors.py ../constraints.py ../crystal.py ../debug.py ../dft.py ../energyforces.py ../execute.py ../graphene.py ../graphs.py ../gtkexcepthook.py ../gui.py ../minimize.py ../movie.py ../nanoparticle.py ../nanotube.py ../progress.py ../pybutton.py ../quickinfo.py ../render.py ../repeat.py ../rotate.py ../scaling.py ../settings.py ../setupwindow.py ../simulation.py ../status.py ../surfaceslab.py ../widgets.py
-TRANSLATIONFILES=../*.py
+#TRANSLATIONFILES=../*.py
 
 i18n: ag.pot update-po compile
