=== debian/changelog ===
python-ase (3.14.1-2) unstable; urgency=medium

  * Add dependency on python3-pkg-resources
  * Remove VCS control file from python-ase-doc, thanks Lintian!
  * Update ase-gui.desktop
  * Drop old /usr/bin/ase-* scripts

 -- Graham Inggs <ginggs@debian.org>  Sat, 08 Jul 2017 12:39:14 +0200

python-ase (3.14.1-1) unstable; urgency=medium

  * New upstream release
  * Drop fix-typo.patch, included upstream
  * Regenerate manpages, add new manpage for /usr/bin/ase
  * Add debian/clean
  * Add Build-Depends on {python,python3}-setuptools
  * Fix privacy breach: use Debian packages of jquery,
    jquery-ui, bootstrap and font-awesome instead of
    fetching data from external websites
  * Update build-time tests
  * Update autopkgtest, run for python3 only
  * Update debian/copyright

 -- Graham Inggs <ginggs@debian.org>  Thu, 06 Jul 2017 17:23:59 +0200

python-ase (3.13.0-2) unstable; urgency=medium

  * Update debian/copyright (Closes: #860938)
  * Add autopkgtest dependency on ase, needed by test/db.py
  * Fix typo in ase/db/cli.py and man/ase-db.1, thanks Lintian!
  * Use DEB_VERSION_UPSTREAM instead of dpkg-parsechangelog
  * Bump Standards-Version to 4.0.0, no further changes

 -- Graham Inggs <ginggs@debian.org>  Mon, 19 Jun 2017 14:14:25 +0200

python-ase (3.13.0-1) experimental; urgency=medium

  * New upstream release.
  * Regenerate manpages.
  * Drop numpy1.12.patch, included upstream.
  * Switch to debhelper 10.
  * Ship new python3 ase-gui, recommend {python,python3}-tk
    instead of python-gtk2.
  * Update debian/copyright.
  * Install the icon in the correct location for AppStream.
  * Ship executable scripts in new 'ase' package.
  * Add autopkgtest.

 -- Graham Inggs <ginggs@debian.org>  Fri, 21 Apr 2017 13:39:28 +0200
