=== debian/control ===
--- 
+++ 
@@ -2,30 +2,56 @@
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Ask Hjorth Larsen <asklarsen@gmail.com>,
            Graham Inggs <ginggs@debian.org>
-Section: python
+Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-exec,
                dh-python,
                python-all,
                python-numpy,
                python-scipy,
+               python-setuptools,
                python3-all,
                python3-numpy,
-               python3-scipy
-Standards-Version: 3.9.8
+               python3-scipy,
+               python3-setuptools
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/python-ase.git
 Vcs-Git: https://anonscm.debian.org/git/debichem/packages/python-ase.git
 Homepage: https://wiki.fysik.dtu.dk/ase/
 
+Package: ase
+Architecture: all
+Depends: python3-ase (= ${binary:Version}),
+         python3-pkg-resources,
+         ${misc:Depends},
+         ${python3:Depends}
+Suggests: python-ase-doc
+Breaks: python-ase (<< 3.13.0-1~)
+Replaces: python-ase (<< 3.13.0-1~)
+Description: Atomic Simulation Environment
+ ASE is an Atomic Simulation Environment written in the Python programming
+ language with the aim of setting up, stearing, and analyzing atomic
+ simulations.  ASE is part of CAMPOS, the CAMP Open Source project.
+ .
+ ASE contains Python interfaces to several different electronic structure
+ codes including Abinit, Asap, Dacapo, Elk, GPAW and SIESTA.
+ .
+ This package provides the executable scripts.
+
 Package: python-ase
 Architecture: all
-Depends: python-numpy,
+Section: python
+Depends: ase (= ${binary:Version}),
+         fonts-font-awesome,
+         libjs-bootstrap,
+         libjs-jquery,
+         libjs-jquery-ui,
+         python-numpy,
          python-scipy,
          ${misc:Depends},
          ${python:Depends}
-Recommends: python-gtk2,
-            python-matplotlib
+Recommends: python-matplotlib, python-tk
 Suggests: python-ase-doc
 Description: Atomic Simulation Environment (Python 2)
  ASE is an Atomic Simulation Environment written in the Python programming
@@ -39,11 +65,16 @@
 
 Package: python3-ase
 Architecture: all
-Depends: python3-numpy,
+Section: python
+Depends: fonts-font-awesome,
+         libjs-bootstrap,
+         libjs-jquery,
+         libjs-jquery-ui,
+         python3-numpy,
          python3-scipy,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: python3-matplotlib
+Recommends: python3-matplotlib, python3-tk
 Suggests: python-ase-doc
 Description: Atomic Simulation Environment (Python 3)
  ASE is an Atomic Simulation Environment written in the Python programming
