=== doc/Makefile ===
--- 
+++ 
@@ -19,19 +19,24 @@
 # the i18n builder cannot share the environment and doctrees with the others
 I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
 
-.PHONY: help clean html latex linkcheck browse
+.PHONY: help doctest clean inspect html latex linkcheck browse
 
 html:
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
 	@echo
 	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."
 
+doctest:
+	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/html
+
 help:
 	@echo "Use \`make <target>' where <target> is one of"
 	@echo "  html       to make standalone HTML files"
+	@echo "  doctest    to test code examples"
 	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
 	@echo "  linkcheck  to check all external links for integrity"
 	@echo "  clean      to clean up"
+	@echo "  inspect    to check generated images and other stuff"
 	@echo "  browse     to open browser"
 
 latex:
@@ -44,6 +49,9 @@
 	rm -rf $(BUILDDIR)/*
 	python -m ase.utils.sphinx clean
 
+inspect:
+	python -m ase.utils.sphinx inspect
+
 linkcheck:
 	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
 	@echo
