=== debian/changelog ===
python-ase (3.15.0-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch
  * Drop update-desktop.patch, included upstream
  * Regenerate manpage
  * Remove trailing whitespace from debian/changelog, thanks Lintian!
  * Bump Standards-Version to 4.1.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Tue, 31 Oct 2017 16:09:23 +0000
