=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-numpy,
                python3-scipy,
                python3-setuptools
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/python-ase.git
 Vcs-Git: https://anonscm.debian.org/git/debichem/packages/python-ase.git
 Homepage: https://wiki.fysik.dtu.dk/ase/
