=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=ase

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
		PYBUILD_TEST_ARGS="cd ase/test; {interpreter} -m ase test" \
		PATH=$(CURDIR)/bin:$$PATH \
		LC_ALL=C.UTF-8 \
		dh_auto_test

override_dh_auto_install:
	# Fix some permissions
	chmod -x $(CURDIR)/doc/static/*
	chmod -x $(CURDIR)/doc/ase/calculators/*
	# Remove VCS control file
	rm -f $(CURDIR)/doc/.gitignore

	dh_auto_install

	# Move /usr/bin/ase from python3-ase to ase, drop all other scripts
	mkdir -p $(CURDIR)/debian/ase/usr/bin/
	mv $(CURDIR)/debian/python3-ase/usr/bin/ase $(CURDIR)/debian/ase/usr/bin/
	rm -f $(CURDIR)/debian/python-ase/usr/bin/*
	rm -f $(CURDIR)/debian/python3-ase/usr/bin/*

generate-manpages:
	help2man --version-string $(DEB_VERSION_UPSTREAM) -N -n "ASE command line tool" \
		ase -o $(CURDIR)/debian/man/ase.1
	sed -i '/^{/s/,/, /g' $(CURDIR)/debian/man/ase.1
