=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(\d\S+)\/archive\.tar\.gz/ase-$1\.tar\.gz/g \
https://gitlab.com/ase/ase/tags?sort=updated_desc .*/(\d\S+)/archive\.tar\.gz
