## python-ase 3.16.2

=== ase/gui/po/Makefile ===
--- 
+++ 
@@ -56,7 +56,7 @@
 	done
 
 gitrevert:
-	git checkout -- ag.pot '*/LC_MESSAGES/ag.po'
+	git checkout -- '*/LC_MESSAGES/ag.po'
 
 clean:
 	rm -f ./*/LC_MESSAGES/ag.mo
