=== debian/changelog ===
python-ase (3.16.2-1) unstable; urgency=medium

  * New upstream release
  * Drop fix-broken-ase.db.app-test.patch included upstream
  * Indicate that python3-ase breaks gpaw (<< 1.4.0~), see #895033
  * Mark python-ase-doc as Multi-Arch: foreign
  * Add dependency on python3-spglib for python3-ase (Closes: #896530)

 -- Graham Inggs <ginggs@debian.org>  Wed, 06 Jun 2018 12:59:55 +0000

python-ase (3.16.0-2) unstable; urgency=medium

  * Update debian/watch
  * Fix broken ase.db.app test, thanks Daniel Watkins (Closes: #900310)
  * Bump Standards-Version to 4.1.4, no changes

 -- Graham Inggs <ginggs@debian.org>  Tue, 29 May 2018 00:26:03 +0000

python-ase (3.16.0-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs-* URIs for move to salsa.debian.org
  * Update debian/copyright
  * Turn debhelper up to 11
  * Regenerate manpage
  * Bump Standards-Version to 4.1.3, no changes

 -- Graham Inggs <ginggs@debian.org>  Tue, 03 Apr 2018 12:24:35 +0000
