=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Graham Inggs <ginggs@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-exec,
                dh-python,
                python-all,
@@ -15,9 +15,9 @@
                python3-numpy,
                python3-scipy,
                python3-setuptools
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/python-ase.git
-Vcs-Git: https://anonscm.debian.org/git/debichem/packages/python-ase.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debichem-team/python-ase
+Vcs-Git: https://salsa.debian.org/debichem-team/python-ase.git
 Homepage: https://wiki.fysik.dtu.dk/ase/
 
 Package: ase
@@ -72,9 +72,11 @@
          libjs-jquery-ui,
          python3-numpy,
          python3-scipy,
+         python3-spglib,
          ${misc:Depends},
          ${python3:Depends}
 Recommends: python3-matplotlib, python3-tk
+Breaks: gpaw (<< 1.4.0~)
 Suggests: python-ase-doc
 Description: Atomic Simulation Environment (Python 3)
  ASE is an Atomic Simulation Environment written in the Python programming
@@ -88,6 +90,7 @@
 
 Package: python-ase-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Breaks: python-ase (<< 3.9.1.4567-2~)
