=== debian/changelog ===
python-ase (3.17.0-4) unstable; urgency=medium

  * Stop building python-ase Python 2 package
  * Drop Breaks/Replaces on obsolete python-ase versions
  * Bump Standards-Version to 4.4.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Thu, 11 Jul 2019 08:51:28 +0000

python-ase (3.17.0-3) unstable; urgency=medium

  * Make tolerance in socket io test less strict to avoid
    autopkgtest failure with glibc 2.29 on some archictures
  * Update MathJax replacement for Sphinx 1.8.5
  * Drop fix-privacy-breach.patch and use sed instead
  * Switch to debhelper 12
  * Rules-Requires-Root: no

 -- Graham Inggs <ginggs@debian.org>  Thu, 04 Jul 2019 15:49:28 +0000

python-ase (3.17.0-2) unstable; urgency=medium

  * Fix autopkgtest on big-endian systems
  * Bump Standards-Version to 4.3.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Sat, 19 Jan 2019 08:32:01 +0000

python-ase (3.17.0-1) unstable; urgency=medium

  * New upstream release
  * Regenerate manpage
  * Generate documentation with Sphinx
  * Register documentation in doc-base
  * Bump Standards-Version to 4.2.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Tue, 11 Dec 2018 11:36:48 +0000
