=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
            Graham Inggs <ginggs@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-exec,
                dh-python,
-               python-all,
-               python-numpy,
-               python-scipy,
-               python-setuptools,
+               povray,
                python3-all,
+               python3-matplotlib,
                python3-numpy,
                python3-scipy,
-               python3-setuptools
-Standards-Version: 4.1.4
+               python3-setuptools,
+               python3-sphinx,
+               python3-sphinx-rtd-theme
+Standards-Version: 4.4.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debichem-team/python-ase
 Vcs-Git: https://salsa.debian.org/debichem-team/python-ase.git
 Homepage: https://wiki.fysik.dtu.dk/ase/
@@ -27,8 +28,6 @@
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python-ase-doc
-Breaks: python-ase (<< 3.13.0-1~)
-Replaces: python-ase (<< 3.13.0-1~)
 Description: Atomic Simulation Environment
  ASE is an Atomic Simulation Environment written in the Python programming
  language with the aim of setting up, stearing, and analyzing atomic
@@ -38,30 +37,6 @@
  codes including Abinit, Asap, Dacapo, Elk, GPAW and SIESTA.
  .
  This package provides the executable scripts.
-
-Package: python-ase
-Architecture: all
-Section: python
-Depends: ase (= ${binary:Version}),
-         fonts-font-awesome,
-         libjs-bootstrap,
-         libjs-jquery,
-         libjs-jquery-ui,
-         python-numpy,
-         python-scipy,
-         ${misc:Depends},
-         ${python:Depends}
-Recommends: python-matplotlib, python-tk
-Suggests: python-ase-doc
-Description: Atomic Simulation Environment (Python 2)
- ASE is an Atomic Simulation Environment written in the Python programming
- language with the aim of setting up, stearing, and analyzing atomic
- simulations.  ASE is part of CAMPOS, the CAMP Open Source project.
- .
- ASE contains Python interfaces to several different electronic structure
- codes including Abinit, Asap, Dacapo, Elk, GPAW and SIESTA.
- .
- This package provides the Python 2 modules.
 
 Package: python3-ase
 Architecture: all
@@ -92,9 +67,8 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends}
-Breaks: python-ase (<< 3.9.1.4567-2~)
-Replaces: python-ase (<< 3.9.1.4567-2~)
+Depends: libjs-mathjax, ${misc:Depends}, ${sphinxdoc:Depends}
+Built-Using: ${sphinxdoc:Built-Using}
 Description: Atomic Simulation Environment (common documentation)
  ASE is an Atomic Simulation Environment written in the Python programming
  language with the aim of setting up, stearing, and analyzing atomic
