## python-ase 3.18.1

=== debian/changelog ===
python-ase (3.18.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.18.1
  * Autogenerating the manpage.

 -- Andrius Merkys <merkys@debian.org>  Mon, 23 Sep 2019 01:23:31 -0400

python-ase (3.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.18.0
  * Updating copyright years.
  * Dropping big-endian.patch: integrated upstream.
  * Dropping socket-io-test-tolerance.patch: integrated upstream.
  * Dropping python3-only.patch: integrated upstream.
  * Adding Suggests: python3-netcdf4 and python3-pycodcif.
  * Adding build- and test-depends on python3-netcdf4 and python3-pycodcif.

 -- Andrius Merkys <merkys@debian.org>  Mon, 05 Aug 2019 03:41:46 -0400
