=== debian/changelog ===
python-ase (3.19.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.19.0
  * Allowing STDERR in autopkgtest.

 -- Andrius Merkys <merkys@debian.org>  Thu, 19 Dec 2019 01:29:49 -0500
