=== debian/control ===
--- 
+++ 
@@ -7,10 +7,13 @@
 Build-Depends: debhelper-compat (= 12),
                dh-exec,
                dh-python,
+               help2man,
                povray,
                python3-all,
                python3-matplotlib,
+               python3-netcdf4,
                python3-numpy,
+               python3-pycodcif,
                python3-scipy,
                python3-setuptools,
                python3-sphinx,
@@ -52,7 +55,9 @@
          ${python3:Depends}
 Recommends: python3-matplotlib, python3-tk
 Breaks: gpaw (<< 1.4.0~)
-Suggests: python-ase-doc
+Suggests: python-ase-doc,
+          python3-netcdf4,
+          python3-pycodcif
 Description: Atomic Simulation Environment (Python 3)
  ASE is an Atomic Simulation Environment written in the Python programming
  language with the aim of setting up, stearing, and analyzing atomic
