=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,13 @@
 		sed -i -e "s/https:.*mathjax.*\.js/file:\/\/\/usr\/share\/javascript\/mathjax\/MathJax.js/g" '{}' \;
 endif
 
-generate-manpages:
-	help2man --version-string $(DEB_VERSION_UPSTREAM) -N -n "ASE command line tool" \
-		ase -o $(CURDIR)/debian/man/ase.1
-	sed -i '/^{/s/,/, /g' $(CURDIR)/debian/man/ase.1
+override_dh_installman:
+	PYTHONPATH=$(CURDIR) \
+		help2man --version-string $(DEB_VERSION_UPSTREAM) -N -n "ASE command line tool" \
+		bin/ase -o $(CURDIR)/debian/ase.1
+	sed -i '/^{/s/,/, /g' $(CURDIR)/debian/ase.1
+	dh_installman
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f debian/ase.1
