## python-ase 3.20.1

=== debian/changelog ===
python-ase (3.20.1-1) unstable; urgency=medium

  * New upstream version 3.20.1
  * Adding myself to the Uploaders list.
  * Skipping failing tests via patches.
  * Tests depend on python3-pytest.
  * Adding build-depends on python3-tk.
  * Refreshing debian/clean.
  * Removing .pytest_cache.

 -- Andrius Merkys <merkys@debian.org>  Wed, 12 Aug 2020 04:12:44 -0400

python-ase (3.19.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.19.2

 -- Andrius Merkys <merkys@debian.org>  Thu, 23 Jul 2020 04:38:29 -0400

python-ase (3.19.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.19.1 (Closes: #954619)

 -- Andrius Merkys <merkys@debian.org>  Sun, 05 Apr 2020 01:24:43 -0400
