=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-ase
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Ask Hjorth Larsen <asklarsen@gmail.com>,
-           Graham Inggs <ginggs@debian.org>
+           Graham Inggs <ginggs@debian.org>,
+           Andrius Merkys <merkys@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
@@ -13,11 +14,13 @@
                python3-matplotlib,
                python3-netcdf4,
                python3-numpy,
-               python3-pycodcif,
+               python3-pycodcif <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-scipy,
                python3-setuptools,
                python3-sphinx,
-               python3-sphinx-rtd-theme
+               python3-sphinx-rtd-theme,
+               python3-tk <!nocheck>
 Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debichem-team/python-ase
@@ -53,7 +56,8 @@
          python3-spglib,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: python3-matplotlib, python3-tk
+Recommends: python3-matplotlib,
+            python3-tk
 Breaks: gpaw (<< 1.4.0~)
 Suggests: python-ase-doc,
           python3-netcdf4,
