=== debian/rules ===
--- 
+++ 
@@ -47,13 +47,14 @@
 		sed -i -e "s/https:.*mathjax.*\.js/file:\/\/\/usr\/share\/javascript\/mathjax\/MathJax.js/g" '{}' \;
 endif
 
+override_dh_python3:
+	dh_python3
+	# Remove .pytest_cache
+	rm -rf $(CURDIR)/debian/python3-ase/usr/lib/python3/dist-packages/ase/test/.pytest_cache
+
 override_dh_installman:
 	PYTHONPATH=$(CURDIR) \
 		help2man --version-string $(DEB_VERSION_UPSTREAM) -N -n "ASE command line tool" \
 		bin/ase -o $(CURDIR)/debian/ase.1
 	sed -i '/^{/s/,/, /g' $(CURDIR)/debian/ase.1
 	dh_installman
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -f debian/ase.1
